package com.usky.iot.service;

import com.usky.iot.domain.BaseFacilityType;
import com.usky.common.mybatis.core.CrudService;
import com.usky.iot.service.vo.BaseGgpFacilityTypeVO;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 设施类型 服务类
 * </p>
 *
 * @author han
 * @since 2023-06-06
 */
public interface BaseFacilityTypeService extends CrudService<BaseFacilityType> {
    /**
     * 设施类型信息查询
     * @return
     */
    List<BaseGgpFacilityTypeVO> typeInfo();

}
