package com.usky.iot.controller.web;


import com.usky.common.core.bean.ApiResult;
import com.usky.iot.service.BaseFacilityTypeService;
import com.usky.iot.service.BaseGgpFacilityService;
import com.usky.iot.service.vo.BaseGgpFacilityTypeVO;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RestController;

import java.util.List;

/**
 * <p>
 * 设施类型 前端控制器
 * </p>
 *
 * @author han
 * @since 2023-06-06
 */
@RestController
@RequestMapping("/baseFacilityType")
public class BaseFacilityTypeController {

    @Autowired
    private BaseFacilityTypeService baseFacilityTypeService;
    /**
     * 设施类型信息查询
     *
     * @return
     */
    @PostMapping("/typeInfo")
    public ApiResult<List<BaseGgpFacilityTypeVO>> typeInfo() {
        return ApiResult.success(baseFacilityTypeService.typeInfo());
    }
}

